@charset "UTF-8";

section.diary {
	padding: 0 0 40px;
}

section.diary article {
	color: #333;
	background: #fff;
	border-radius: 6px;
	padding: 10px 15px;
	margin-bottom: 40px;
}

section.diary article:last-child {
	margin-bottom: 0px;
}

section.diary article h3 {
	font-weight: 600;
}

section.diary article p.date {
	display: block;
	color: #666;
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	margin-bottom: 0px;
}

